[
    {
        "name": "psr/log",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/fe0936ee26643249e916849d48e3a51d5f5e278b",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b",
            "shasum": ""
        },
        "time": "2012-12-21 11:40:51",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Psr\\Log\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "pimple/pimple",
        "version": "v1.1.1",
        "version_normalized": "1.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/fabpot/Pimple.git",
            "reference": "2019c145fe393923f3441b23f29bbdfaa5c58c4d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/fabpot/Pimple/zipball/2019c145fe393923f3441b23f29bbdfaa5c58c4d",
            "reference": "2019c145fe393923f3441b23f29bbdfaa5c58c4d",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2013-11-22 08:30:29",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Pimple": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com",
                "homepage": "http://fabien.potencier.org",
                "role": "Lead Developer"
            }
        ],
        "description": "Pimple is a simple Dependency Injection Container for PHP 5.3",
        "homepage": "http://pimple.sensiolabs.org",
        "keywords": [
            "container",
            "dependency injection"
        ]
    },
    {
        "name": "illuminate/support",
        "version": "v4.1.30",
        "version_normalized": "4.1.30.0",
        "target-dir": "Illuminate/Support",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/support.git",
            "reference": "205a132f7d5e5222d23e17d49ad922bf349d240e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/support/zipball/205a132f7d5e5222d23e17d49ad922bf349d240e",
            "reference": "205a132f7d5e5222d23e17d49ad922bf349d240e",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "jeremeamia/superclosure": "1.0.*",
            "mockery/mockery": "0.9.*",
            "patchwork/utf8": "1.1.*",
            "phpunit/phpunit": "4.0.*"
        },
        "time": "2014-05-30 16:22:08",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Illuminate\\Support": ""
            },
            "files": [
                "Illuminate/Support/helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com",
                "homepage": "https://github.com/taylorotwell",
                "role": "Creator of Laravel"
            }
        ]
    },
    {
        "name": "illuminate/container",
        "version": "v4.1.30",
        "version_normalized": "4.1.30.0",
        "target-dir": "Illuminate/Container",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/container.git",
            "reference": "5b76abf9138fe1ad99788944e0561ebc655a254f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/container/zipball/5b76abf9138fe1ad99788944e0561ebc655a254f",
            "reference": "5b76abf9138fe1ad99788944e0561ebc655a254f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "4.0.*"
        },
        "time": "2014-05-22 21:07:57",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Illuminate\\Container": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com",
                "homepage": "https://github.com/taylorotwell",
                "role": "Creator of Laravel"
            }
        ]
    },
    {
        "name": "illuminate/events",
        "version": "v4.1.30",
        "version_normalized": "4.1.30.0",
        "target-dir": "Illuminate/Events",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/events.git",
            "reference": "4e83ee4f255ec084d510e533ef8e98961aae8729"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/events/zipball/4e83ee4f255ec084d510e533ef8e98961aae8729",
            "reference": "4e83ee4f255ec084d510e533ef8e98961aae8729",
            "shasum": ""
        },
        "require": {
            "illuminate/container": "4.1.*",
            "illuminate/support": "4.1.*",
            "php": ">=5.3.0"
        },
        "require-dev": {
            "mockery/mockery": "0.9.*",
            "phpunit/phpunit": "4.0.*"
        },
        "time": "2014-03-22 20:12:48",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Illuminate\\Events": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com",
                "homepage": "https://github.com/taylorotwell",
                "role": "Creator of Laravel"
            }
        ]
    },
    {
        "name": "illuminate/database",
        "version": "v4.1.30",
        "version_normalized": "4.1.30.0",
        "target-dir": "Illuminate/Database",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/database.git",
            "reference": "d6c2bffdc04d2d73b6ae82aab10647ddbda1daab"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/database/zipball/d6c2bffdc04d2d73b6ae82aab10647ddbda1daab",
            "reference": "d6c2bffdc04d2d73b6ae82aab10647ddbda1daab",
            "shasum": ""
        },
        "require": {
            "illuminate/container": "4.1.*",
            "illuminate/events": "4.1.*",
            "illuminate/support": "4.1.*",
            "nesbot/carbon": "1.*",
            "php": ">=5.3.0"
        },
        "require-dev": {
            "illuminate/cache": "4.1.*",
            "illuminate/console": "4.1.*",
            "illuminate/filesystem": "4.1.*",
            "illuminate/pagination": "4.1.*",
            "illuminate/support": "4.1.*",
            "mockery/mockery": "0.9.*",
            "phpunit/phpunit": "4.0.*"
        },
        "time": "2014-06-01 01:57:51",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Illuminate\\Database": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com",
                "homepage": "https://github.com/taylorotwell",
                "role": "Creator of Laravel"
            }
        ],
        "keywords": [
            "database",
            "laravel",
            "orm",
            "sql"
        ]
    },
    {
        "name": "silex/silex",
        "version": "v1.2.2",
        "version_normalized": "1.2.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/silexphp/Silex.git",
            "reference": "8c5e86eb97f3eee633729b22e950082fb5591328"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/silexphp/Silex/zipball/8c5e86eb97f3eee633729b22e950082fb5591328",
            "reference": "8c5e86eb97f3eee633729b22e950082fb5591328",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "pimple/pimple": "~1.0",
            "symfony/event-dispatcher": ">=2.3,<2.6-dev",
            "symfony/http-foundation": ">=2.3,<2.6-dev",
            "symfony/http-kernel": ">=2.3,<2.6-dev",
            "symfony/routing": ">=2.3,<2.6-dev"
        },
        "require-dev": {
            "doctrine/dbal": "~2.2",
            "monolog/monolog": "~1.4,>=1.4.1",
            "phpunit/phpunit": "~3.7",
            "swiftmailer/swiftmailer": "5.*",
            "symfony/browser-kit": ">=2.3,<2.6-dev",
            "symfony/config": ">=2.3,<2.6-dev",
            "symfony/css-selector": ">=2.3,<2.6-dev",
            "symfony/debug": ">=2.3,<2.6-dev",
            "symfony/dom-crawler": ">=2.3,<2.6-dev",
            "symfony/finder": ">=2.3,<2.6-dev",
            "symfony/form": ">=2.3,<2.6-dev",
            "symfony/locale": ">=2.3,<2.6-dev",
            "symfony/monolog-bridge": ">=2.3,<2.6-dev",
            "symfony/options-resolver": ">=2.3,<2.6-dev",
            "symfony/process": ">=2.3,<2.6-dev",
            "symfony/security": ">=2.3,<2.6-dev",
            "symfony/serializer": ">=2.3,<2.6-dev",
            "symfony/translation": ">=2.3,<2.6-dev",
            "symfony/twig-bridge": ">=2.3,<2.6-dev",
            "symfony/validator": ">=2.3,<2.6-dev",
            "twig/twig": ">=1.8.0,<2.0-dev"
        },
        "suggest": {
            "symfony/browser-kit": ">=2.3,<2.6-dev",
            "symfony/css-selector": ">=2.3,<2.6-dev",
            "symfony/dom-crawler": ">=2.3,<2.6-dev",
            "symfony/form": ">=2.3,<2.6-dev"
        },
        "time": "2014-09-26 09:32:30",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Silex": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Igor Wiedler",
                "email": "igor@wiedler.ch"
            }
        ],
        "description": "The PHP micro-framework based on the Symfony2 Components",
        "homepage": "http://silex.sensiolabs.org",
        "keywords": [
            "microframework"
        ]
    },
    {
        "name": "nesbot/carbon",
        "version": "1.13.0",
        "version_normalized": "1.13.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/briannesbitt/Carbon.git",
            "reference": "5cb6e71055f7b0b57956b73d324cc4de31278f42"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/briannesbitt/Carbon/zipball/5cb6e71055f7b0b57956b73d324cc4de31278f42",
            "reference": "5cb6e71055f7b0b57956b73d324cc4de31278f42",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2014-09-26 02:52:02",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Carbon": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Brian Nesbitt",
                "email": "brian@nesbot.com",
                "homepage": "http://nesbot.com"
            }
        ],
        "description": "A simple API extension for DateTime.",
        "homepage": "https://github.com/briannesbitt/Carbon",
        "keywords": [
            "date",
            "datetime",
            "time"
        ]
    },
    {
        "name": "cartalyst/sentry",
        "version": "v2.1.4",
        "version_normalized": "2.1.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/cartalyst/sentry.git",
            "reference": "1335033432147772c05a509981563409cb3c3d3b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/cartalyst/sentry/zipball/1335033432147772c05a509981563409cb3c3d3b",
            "reference": "1335033432147772c05a509981563409cb3c3d3b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "illuminate/cookie": ">=4.0.9,<4.2",
            "illuminate/database": ">=4.0.9,<4.2",
            "illuminate/http": ">=4.0.9,<4.2",
            "illuminate/session": ">=4.0.9,<4.2",
            "ircmaxell/password-compat": "1.0.*",
            "mockery/mockery": "0.7.2"
        },
        "suggest": {
            "happydemon/txt": "Required Text helpers when using the Kohana implementation",
            "illuminate/database": "Default sentry user, group and throttling implementations.",
            "ircmaxell/password-compat": "Default hashing uses PHP 5.5 password_* functions, with forward-compatible support."
        },
        "time": "2014-07-23 20:35:12",
        "type": "library",
        "extra": {
            "component": "package",
            "frameworks": [
                "Laravel 3",
                "Laravel 4",
                "CodeIgniter 3",
                "FuelPHP 1",
                "Kohana"
            ],
            "versions": {
                "1": "1.1/master",
                "2": "master"
            },
            "branch-alias": {
                "dev-master": "2.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/Cartalyst/Sentry/Groups/Exceptions.php",
                "src/Cartalyst/Sentry/Throttling/Exceptions.php",
                "src/Cartalyst/Sentry/Users/Exceptions.php",
                "src/migrations"
            ],
            "psr-0": {
                "Cartalyst\\Sentry": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Ben Corlett",
                "email": "ben.corlett@cartalyst.com",
                "role": "Developer"
            },
            {
                "name": "Cartalyst LLC",
                "email": "help@cartalyst.com"
            },
            {
                "name": "Bruno Gaspar",
                "email": "bruno.gaspar@cartalyst.com",
                "role": "Developer"
            },
            {
                "name": "Dan Syme",
                "email": "dan.syme@cartalyst.com",
                "role": "Creator & Designer"
            },
            {
                "name": "Daniel Petrie",
                "email": "dan.petrie@cartalyst.com",
                "role": "Developer"
            }
        ],
        "description": "PHP 5.3+ Fully-featured Authentication & Authorization System",
        "keywords": [
            "auth",
            "codeigniter",
            "fuelphp",
            "kohana",
            "laravel",
            "security"
        ]
    },
    {
        "name": "oyejorge/less.php",
        "version": "v1.7.0.2",
        "version_normalized": "1.7.0.2",
        "source": {
            "type": "git",
            "url": "https://github.com/oyejorge/less.php.git",
            "reference": "82372b389386ae1edab55495eae4b400cca3c86c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/oyejorge/less.php/zipball/82372b389386ae1edab55495eae4b400cca3c86c",
            "reference": "82372b389386ae1edab55495eae4b400cca3c86c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2"
        },
        "time": "2014-06-05 16:09:50",
        "bin": [
            "bin/lessc"
        ],
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Less": "lib/"
            },
            "classmap": [
                "lessc.inc.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Matt Agar",
                "homepage": "https://github.com/agar"
            },
            {
                "name": "Martin Jantošovič",
                "homepage": "https://github.com/Mordred"
            },
            {
                "name": "Josh Schmidt",
                "homepage": "https://github.com/oyejorge"
            }
        ],
        "description": "PHP port of the Javascript version of LESS http://lesscss.org",
        "homepage": "http://lessphp.gpeasy.com",
        "keywords": [
            "css",
            "less",
            "less.js",
            "lesscss",
            "php",
            "stylesheet"
        ]
    },
    {
        "name": "league/flysystem",
        "version": "0.5.12",
        "version_normalized": "0.5.12.0",
        "source": {
            "type": "git",
            "url": "https://github.com/thephpleague/flysystem.git",
            "reference": "e046fe60d761e30691c642c9cc6a4089f724e805"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/thephpleague/flysystem/zipball/e046fe60d761e30691c642c9cc6a4089f724e805",
            "reference": "e046fe60d761e30691c642c9cc6a4089f724e805",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "aws/aws-sdk-php": "~2.4",
            "barracuda/copy": "~1.1.4",
            "dropbox/dropbox-sdk": "~1.1.1",
            "ext-fileinfo": "*",
            "guzzlehttp/guzzle": "~4.0",
            "league/event": "~1.0",
            "league/phpunit-coverage-listener": "~1.1",
            "mockery/mockery": "~0.9",
            "phpseclib/phpseclib": "~0.3.5",
            "phpspec/phpspec": "~2.0",
            "phpunit/phpunit": "~4.0",
            "predis/predis": "~1.0",
            "rackspace/php-opencloud": "~1.10.0",
            "sabre/dav": "~2.0.2",
            "tedivm/stash": "~0.12.0"
        },
        "suggest": {
            "aws/aws-sdk-php": "Allows you to use AWS S3 storage",
            "barracuda/copy": "Allows you to use Copy.com storage",
            "dropbox/dropbox-sdk": "Allows you to use Dropbox storage",
            "ext-fileinfo": "Required for MimeType",
            "guzzlehttp/guzzle": "Allows you to use http files (reading only)",
            "league/event": "Required for EventableFilesystem",
            "phpseclib/phpseclib": "Allows SFTP server storage",
            "predis/predis": "Allows you to use Predis for caching",
            "rackspace/php-opencloud": "Allows you to use Rackspace Cloud Files",
            "sabre/dav": "Enables WebDav support",
            "tedivm/stash": "Allows you to use Stash as cache implementation"
        },
        "time": "2014-11-05 13:39:29",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "League\\Flysystem\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Frank de Jonge",
                "email": "info@frenky.net"
            }
        ],
        "description": "Many filesystems, one API.",
        "keywords": [
            "Cloud Files",
            "WebDAV",
            "aws",
            "cloud",
            "copy.com",
            "dropbox",
            "file systems",
            "files",
            "filesystem",
            "ftp",
            "rackspace",
            "remote",
            "s3",
            "sftp",
            "storage"
        ]
    },
    {
        "name": "twig/twig",
        "version": "v1.16.3",
        "version_normalized": "1.16.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twigphp/Twig.git",
            "reference": "6dc11a1e8ecfc30e2c68aaeb218148409d8e68af"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twigphp/Twig/zipball/6dc11a1e8ecfc30e2c68aaeb218148409d8e68af",
            "reference": "6dc11a1e8ecfc30e2c68aaeb218148409d8e68af",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.4"
        },
        "time": "2014-12-25 19:58:19",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.16-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Twig_": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com",
                "homepage": "http://fabien.potencier.org",
                "role": "Lead Developer"
            },
            {
                "name": "Armin Ronacher",
                "email": "armin.ronacher@active-4.com",
                "role": "Project Founder"
            },
            {
                "name": "Twig Team",
                "homepage": "http://twig.sensiolabs.org/contributors",
                "role": "Contributors"
            }
        ],
        "description": "Twig, the flexible, fast, and secure template language for PHP",
        "homepage": "http://twig.sensiolabs.org",
        "keywords": [
            "templating"
        ]
    },
    {
        "name": "monolog/monolog",
        "version": "1.12.0",
        "version_normalized": "1.12.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Seldaek/monolog.git",
            "reference": "1fbe8c2641f2b163addf49cc5e18f144bec6b19f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Seldaek/monolog/zipball/1fbe8c2641f2b163addf49cc5e18f144bec6b19f",
            "reference": "1fbe8c2641f2b163addf49cc5e18f144bec6b19f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "psr/log": "~1.0"
        },
        "provide": {
            "psr/log-implementation": "1.0.0"
        },
        "require-dev": {
            "aws/aws-sdk-php": "~2.4, >2.4.8",
            "doctrine/couchdb": "~1.0@dev",
            "graylog2/gelf-php": "~1.0",
            "phpunit/phpunit": "~4.0",
            "raven/raven": "~0.5",
            "ruflin/elastica": "0.90.*",
            "videlalvaro/php-amqplib": "~2.4"
        },
        "suggest": {
            "aws/aws-sdk-php": "Allow sending log messages to AWS services like DynamoDB",
            "doctrine/couchdb": "Allow sending log messages to a CouchDB server",
            "ext-amqp": "Allow sending log messages to an AMQP server (1.0+ required)",
            "ext-mongo": "Allow sending log messages to a MongoDB server",
            "graylog2/gelf-php": "Allow sending log messages to a GrayLog2 server",
            "raven/raven": "Allow sending log messages to a Sentry server",
            "rollbar/rollbar": "Allow sending log messages to Rollbar",
            "ruflin/elastica": "Allow sending log messages to an Elastic Search server",
            "videlalvaro/php-amqplib": "Allow sending log messages to an AMQP server using php-amqplib"
        },
        "time": "2014-12-29 21:29:35",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.12.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Monolog\\": "src/Monolog"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jordi Boggiano",
                "email": "j.boggiano@seld.be",
                "homepage": "http://seld.be"
            }
        ],
        "description": "Sends your logs to files, sockets, inboxes, databases and various web services",
        "homepage": "http://github.com/Seldaek/monolog",
        "keywords": [
            "log",
            "logging",
            "psr-3"
        ]
    },
    {
        "name": "intervention/image",
        "version": "2.0.17",
        "version_normalized": "2.0.17.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Intervention/image.git",
            "reference": "b91b0d63488f9a295815af082f987e4773d2843c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Intervention/image/zipball/b91b0d63488f9a295815af082f987e4773d2843c",
            "reference": "b91b0d63488f9a295815af082f987e4773d2843c",
            "shasum": ""
        },
        "require": {
            "ext-fileinfo": "*",
            "php": ">=5.3.0"
        },
        "require-dev": {
            "mockery/mockery": "~0.9.2",
            "phpunit/phpunit": "3.*"
        },
        "suggest": {
            "ext-gd": "to use GD library based image processing.",
            "ext-imagick": "to use Imagick based image processing.",
            "intervention/imagecache": "Caching extension for the Intervention Image library"
        },
        "time": "2014-12-29 11:58:35",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Intervention\\Image\\": "src/Intervention/Image"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Oliver Vogel",
                "email": "oliver@olivervogel.net",
                "homepage": "http://olivervogel.net/"
            }
        ],
        "description": "Image handling and manipulation library with support for Laravel integration",
        "homepage": "http://image.intervention.io/",
        "keywords": [
            "gd",
            "image",
            "imagick",
            "laravel",
            "thumbnail",
            "watermark"
        ]
    },
    {
        "name": "symfony/translation",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Translation",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Translation.git",
            "reference": "f289cdf8179d32058c1e1cbac723106a5ff6fa39"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Translation/zipball/f289cdf8179d32058c1e1cbac723106a5ff6fa39",
            "reference": "f289cdf8179d32058c1e1cbac723106a5ff6fa39",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~2.3,>=2.3.12",
            "symfony/intl": "~2.3",
            "symfony/yaml": "~2.2"
        },
        "suggest": {
            "psr/log": "To use logging capability in translator",
            "symfony/config": "",
            "symfony/yaml": ""
        },
        "time": "2015-01-03 15:33:07",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Translation\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Translation Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/validator",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Validator",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Validator.git",
            "reference": "9ae15423fbf935b92f6129ac85d24c276f48c397"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Validator/zipball/9ae15423fbf935b92f6129ac85d24c276f48c397",
            "reference": "9ae15423fbf935b92f6129ac85d24c276f48c397",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/translation": "~2.0,>=2.0.5"
        },
        "require-dev": {
            "doctrine/annotations": "~1.0",
            "doctrine/cache": "~1.0",
            "doctrine/common": "~2.3",
            "egulias/email-validator": "~1.2,>=1.2.1",
            "symfony/config": "~2.2",
            "symfony/expression-language": "~2.4",
            "symfony/http-foundation": "~2.1",
            "symfony/intl": "~2.3",
            "symfony/property-access": "~2.3",
            "symfony/yaml": "~2.0,>=2.0.5"
        },
        "suggest": {
            "doctrine/annotations": "For using the annotation mapping. You will also need doctrine/cache.",
            "doctrine/cache": "For using the default cached annotation reader and metadata cache.",
            "egulias/email-validator": "Strict (RFC compliant) email validation",
            "symfony/config": "",
            "symfony/expression-language": "For using the 2.4 Expression validator",
            "symfony/http-foundation": "",
            "symfony/intl": "",
            "symfony/property-access": "For using the 2.4 Validator API",
            "symfony/yaml": ""
        },
        "time": "2015-01-05 17:57:42",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Validator\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Validator Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/filesystem",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/Filesystem",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Filesystem.git",
            "reference": "d3c24d7d6e9c342008d8421b2fade460311647ea"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Filesystem/zipball/d3c24d7d6e9c342008d8421b2fade460311647ea",
            "reference": "d3c24d7d6e9c342008d8421b2fade460311647ea",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-01-03 21:04:44",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Filesystem\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Filesystem Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/finder",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/Finder",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Finder.git",
            "reference": "e527ebf47ff912a45e148b7d0b107b80ec0b3cc2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Finder/zipball/e527ebf47ff912a45e148b7d0b107b80ec0b3cc2",
            "reference": "e527ebf47ff912a45e148b7d0b107b80ec0b3cc2",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-01-03 08:01:13",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Finder\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Finder Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/dom-crawler",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/DomCrawler",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/DomCrawler.git",
            "reference": "3860edcf7ff7e173cfe2151f0d425e610e77cc35"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/DomCrawler/zipball/3860edcf7ff7e173cfe2151f0d425e610e77cc35",
            "reference": "3860edcf7ff7e173cfe2151f0d425e610e77cc35",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/css-selector": "~2.3"
        },
        "suggest": {
            "symfony/css-selector": ""
        },
        "time": "2015-01-03 08:01:13",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\DomCrawler\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony DomCrawler Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/css-selector",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/CssSelector",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/CssSelector.git",
            "reference": "d45b306421462295e76b94bcf76b963867450327"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/CssSelector/zipball/d45b306421462295e76b94bcf76b963867450327",
            "reference": "d45b306421462295e76b94bcf76b963867450327",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-01-03 08:01:13",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\CssSelector\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Jean-François Simon",
                "email": "jeanfrancois.simon@sensiolabs.com"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony CssSelector Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/debug",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Debug",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Debug.git",
            "reference": "7213c8200d60728c9d4c56d5830aa2d80ae3d25d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Debug/zipball/7213c8200d60728c9d4c56d5830aa2d80ae3d25d",
            "reference": "7213c8200d60728c9d4c56d5830aa2d80ae3d25d",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "psr/log": "~1.0"
        },
        "require-dev": {
            "symfony/class-loader": "~2.2",
            "symfony/http-foundation": "~2.1",
            "symfony/http-kernel": "~2.3.24|~2.5.9|~2.6,>=2.6.2"
        },
        "suggest": {
            "symfony/http-foundation": "",
            "symfony/http-kernel": ""
        },
        "time": "2015-01-05 17:41:06",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Debug\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Debug Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/http-foundation",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/HttpFoundation",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/HttpFoundation.git",
            "reference": "154d6c9ae8f7c27799a6119688dbd6026234441a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/HttpFoundation/zipball/154d6c9ae8f7c27799a6119688dbd6026234441a",
            "reference": "154d6c9ae8f7c27799a6119688dbd6026234441a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/expression-language": "~2.4"
        },
        "time": "2015-01-03 11:12:44",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\HttpFoundation\\": ""
            },
            "classmap": [
                "Symfony/Component/HttpFoundation/Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony HttpFoundation Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/event-dispatcher",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/EventDispatcher",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/EventDispatcher.git",
            "reference": "3694afc8bcddabc37e1f1ab76e6fd93e0f187415"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/EventDispatcher/zipball/3694afc8bcddabc37e1f1ab76e6fd93e0f187415",
            "reference": "3694afc8bcddabc37e1f1ab76e6fd93e0f187415",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~2.0,>=2.0.5",
            "symfony/dependency-injection": "~2.0,>=2.0.5,<2.6.0",
            "symfony/stopwatch": "~2.3"
        },
        "suggest": {
            "symfony/dependency-injection": "",
            "symfony/http-kernel": ""
        },
        "time": "2015-01-05 08:51:41",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\EventDispatcher\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony EventDispatcher Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/http-kernel",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/HttpKernel",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/HttpKernel.git",
            "reference": "a218b9ba87b24c440e4e9cd171c880e83796a5bb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/HttpKernel/zipball/a218b9ba87b24c440e4e9cd171c880e83796a5bb",
            "reference": "a218b9ba87b24c440e4e9cd171c880e83796a5bb",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "psr/log": "~1.0",
            "symfony/debug": "~2.5.9|~2.6,>=2.6.2",
            "symfony/event-dispatcher": "~2.5.9|~2.6,>=2.6.2",
            "symfony/http-foundation": "~2.5"
        },
        "require-dev": {
            "symfony/browser-kit": "~2.3",
            "symfony/class-loader": "~2.1",
            "symfony/config": "~2.0,>=2.0.5",
            "symfony/console": "~2.2",
            "symfony/css-selector": "~2.0,>=2.0.5",
            "symfony/dependency-injection": "~2.2",
            "symfony/dom-crawler": "~2.0,>=2.0.5",
            "symfony/expression-language": "~2.4",
            "symfony/finder": "~2.0,>=2.0.5",
            "symfony/process": "~2.0,>=2.0.5",
            "symfony/routing": "~2.2",
            "symfony/stopwatch": "~2.3",
            "symfony/templating": "~2.2"
        },
        "suggest": {
            "symfony/browser-kit": "",
            "symfony/class-loader": "",
            "symfony/config": "",
            "symfony/console": "",
            "symfony/dependency-injection": "",
            "symfony/finder": ""
        },
        "time": "2015-01-07 12:32:08",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\HttpKernel\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony HttpKernel Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/routing",
        "version": "v2.5.9",
        "version_normalized": "2.5.9.0",
        "target-dir": "Symfony/Component/Routing",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Routing.git",
            "reference": "47e350dadadabdf64c8dbab499a1132c567f9411"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Routing/zipball/47e350dadadabdf64c8dbab499a1132c567f9411",
            "reference": "47e350dadadabdf64c8dbab499a1132c567f9411",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "doctrine/annotations": "~1.0",
            "doctrine/common": "~2.2",
            "psr/log": "~1.0",
            "symfony/config": "~2.2",
            "symfony/expression-language": "~2.4",
            "symfony/http-foundation": "~2.3",
            "symfony/yaml": "~2.0,>=2.0.5"
        },
        "suggest": {
            "doctrine/annotations": "For using the annotation loader",
            "symfony/config": "For using the all-in-one router or any loader",
            "symfony/expression-language": "For using expression matching",
            "symfony/yaml": "For using the YAML loader"
        },
        "time": "2015-01-05 08:51:41",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Routing\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Routing Component",
        "homepage": "http://symfony.com",
        "keywords": [
            "router",
            "routing",
            "uri",
            "url"
        ]
    },
    {
        "name": "symfony/config",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Config",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Config.git",
            "reference": "d94f222eff99a22ce313555b78642b4873418d56"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Config/zipball/d94f222eff99a22ce313555b78642b4873418d56",
            "reference": "d94f222eff99a22ce313555b78642b4873418d56",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/filesystem": "~2.3"
        },
        "time": "2015-01-03 08:01:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Config\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Config Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/yaml",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Yaml",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Yaml.git",
            "reference": "82462a90848a52c2533aa6b598b107d68076b018"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Yaml/zipball/82462a90848a52c2533aa6b598b107d68076b018",
            "reference": "82462a90848a52c2533aa6b598b107d68076b018",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-01-03 15:33:07",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Yaml\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/security-core",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Security/Core",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/security-core.git",
            "reference": "db8c6964f9d69496b9ef21788c4afc4306113242"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/security-core/zipball/db8c6964f9d69496b9ef21788c4afc4306113242",
            "reference": "db8c6964f9d69496b9ef21788c4afc4306113242",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "ircmaxell/password-compat": "1.0.*",
            "psr/log": "~1.0",
            "symfony/event-dispatcher": "~2.1",
            "symfony/expression-language": "~2.6",
            "symfony/http-foundation": "~2.4",
            "symfony/translation": "~2.0,>=2.0.5",
            "symfony/validator": "~2.5,>=2.5.5"
        },
        "suggest": {
            "ircmaxell/password-compat": "For using the BCrypt password encoder in PHP <5.5",
            "symfony/event-dispatcher": "",
            "symfony/expression-language": "For using the expression voter",
            "symfony/http-foundation": "",
            "symfony/validator": "For using the user password constraint"
        },
        "time": "2015-01-05 20:59:13",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Security\\Core\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Security Component - Core Library",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/security-csrf",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Component/Security/Csrf",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/security-csrf.git",
            "reference": "c532081e1c9295b69dac2e3faea87112543504fc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/security-csrf/zipball/c532081e1c9295b69dac2e3faea87112543504fc",
            "reference": "c532081e1c9295b69dac2e3faea87112543504fc",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/security-core": "~2.4"
        },
        "require-dev": {
            "symfony/http-foundation": "~2.1"
        },
        "suggest": {
            "symfony/http-foundation": "For using the class SessionTokenStorage."
        },
        "time": "2015-01-03 08:01:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Security\\Csrf\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Security Component - CSRF Library",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/twig-bridge",
        "version": "v2.6.3",
        "version_normalized": "2.6.3.0",
        "target-dir": "Symfony/Bridge/Twig",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/TwigBridge.git",
            "reference": "72c911dd02f5d8e68accab7120fc0fd1a0b84ba1"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/TwigBridge/zipball/72c911dd02f5d8e68accab7120fc0fd1a0b84ba1",
            "reference": "72c911dd02f5d8e68accab7120fc0fd1a0b84ba1",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/security-csrf": "~2.4",
            "twig/twig": "~1.13,>=1.13.1"
        },
        "require-dev": {
            "symfony/console": "~2.4",
            "symfony/expression-language": "~2.4",
            "symfony/finder": "~2.3",
            "symfony/form": "~2.6",
            "symfony/http-kernel": "~2.3",
            "symfony/intl": "~2.3",
            "symfony/routing": "~2.2",
            "symfony/security": "~2.4",
            "symfony/stopwatch": "~2.2",
            "symfony/templating": "~2.1",
            "symfony/translation": "~2.2",
            "symfony/var-dumper": "~2.6",
            "symfony/yaml": "~2.0,>=2.0.5"
        },
        "suggest": {
            "symfony/expression-language": "For using the ExpressionExtension",
            "symfony/finder": "",
            "symfony/form": "For using the FormExtension",
            "symfony/http-kernel": "For using the HttpKernelExtension",
            "symfony/routing": "For using the RoutingExtension",
            "symfony/security": "For using the SecurityExtension",
            "symfony/stopwatch": "For using the StopwatchExtension",
            "symfony/templating": "For using the TwigEngine",
            "symfony/translation": "For using the TranslationExtension",
            "symfony/var-dumper": "For using the DumpExtension",
            "symfony/yaml": "For using the YamlExtension"
        },
        "time": "2015-01-05 14:28:40",
        "type": "symfony-bridge",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Bridge\\Twig\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Twig Bridge",
        "homepage": "http://symfony.com"
    }
]
